@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');
*:hover, *:hover * {
    transition: all 0.3s;
}
body {font-family:'Open Sans', sans-serif;}
p {font-size:15px;
    line-height:25px;
	color:#333;
    letter-spacing: 0.2px;
}
a {color:inherit; text-decoration:none;}
a, .btn, button {
    outline: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btn:hover, .btn:focus { color:#fff;}
.btn:active, .btn.active {box-shadow:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {outline:0px; color:#fff;}
a:hover {text-decoration:none; color:inherit;}
a:focus, a:active {color:inherit; text-decoration:none; outline:0px;}
h1,h2,h3,h4,h5,h6 {text-transform: capitalize;color:#222222;font-family: 'Poppins', sans-serif;}
.mrtp-0 {margin-top:0px !important;}
.martp10 {margin-top:10px;}
.martp20 {margin-top:20px;}
.martp30 {margin-top:30px;}
.martp40 {margin-top:40px;}
.martp50 {margin-top:50px;}
.mar-btm10 {margin-bottom:10px;}
.mar-btm20 {margin-bottom:20px;}
.mar-btm30 {margin-bottom:30px;}
.mar-btm40 {margin-bottom:40px;}
.mar-btm50 {margin-bottom:50px;}
/*scroll top*/
#scroll {position: fixed;
    right: 10px;
    bottom:20px;
    cursor: pointer;
    display: none;
    z-index: 999;
}
#scroll img {margin:0px auto;}
/*======header=====*/
.top-header {background:#027295;
    padding:0;
    position: relative;
}
.dropdown-lang img {margin-right: 8px;width: 25px;}
.acount-dropmenu {padding: 0;margin-top: 8px;}
.acount-dropmenu:before {
    height: 15px;
    width: 15px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: -8px;
    left: 20px;
    z-index: 9;
    -webkit-transform: scaleX(0.9) rotate(45deg);
    -ms-transform: scaleX(0.9) rotate(45deg);
    transform: scaleX(0.9) rotate(45deg);
}
.acount-dropmenu li {padding: 5px 0 !important;}
.top-header ul {
    margin-bottom: 0px;
}
.tpcont-detail {position: relative;    
    z-index: 1;
    padding: 10px 0;
}
.tpcont-detail:before {
    position: absolute;
    background: #62bcc8 none repeat scroll 0 0;
    content: "";
    top: 0;
    right:10px;
    width: 2030px;
    height:100%;
    z-index: -1;
}
.tpcont-detail:after {
    content: '';
    position: absolute;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 21px solid #62bcc8;
    right: -11px;
    top: 0;
}
.tpcont-detail li {
    font-size: 14px;
    color: #fff;
    padding-right: 0px;
    font-weight: 500;
    letter-spacing: 0.3px;
}
.tpcont-detail li:after {
    position: relative;
    top: 0;
    content: '|';
    line-height: 22px;
    margin-left:5px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.2);
}
.tpcont-detail li:last-child:after {display:none;}
.tpcont-detail li .icon {vertical-align: baseline;
    font-size:14px;
    color: #fff;
    padding-right:7px;
}
.social-head li { padding: 0;}
.social-head li a {color: #fff;
    border-right:1px solid rgb(253 253 253 / 0.1);
    display: block;
    padding: 6px 10px;
    font-size: 20px;
}
.social-head li a:hover {color:#62bcc8;}
.acount-list {text-align: right;}
.acount-list li {color:#fff;padding: 10px;}
.acount-list li .icon {padding-right: 8px;}
/*.affix {
      top: 0;
      width: 100%;
      -webkit-transition: all .4s ease-in-out;
      transition: all .4s ease-in-out;
	   z-index: 999;
	    min-height: 62px !important;
}
.affix-top {
      position: static;
      top: -35px;
}
.affix .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
}
.affix .navbar-brand {height: 62px;padding: 20px 15px;}
.affix + .container{padding-top: 70px;}*/
.navbar-default {
    background-color:#fff;
    border-color: transparent;
}
.navbar {
    border-radius:0px;
    margin-bottom:0px;
    border:0px;
    min-height:104px;
}
.navbar-brand {
    height:104px;
    padding: 8px 15px;
}
.navbar-brand > img {
    display: block;
    width: 165px;
    z-index: 99;
    position: relative;
    background-color:#fff;
    border-radius:100%;
    padding:0 5px 5px 5px;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
	font-size:16px;
	font-weight:600;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#027295;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#027295;
    background-color: transparent;
}
/*drop-drop down*/
.dropdown .dropdown-menu li {
    margin: 0px;
    border-bottom: 1px solid #edeae9;
    background: transparent;
    -ms-transform: skew(0deg);
    -webkit-transform: skew(0deg);
    transform: skew(0deg);
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.dropdown-menu > li > a {padding: 8px 18px;
    color: #000;
    text-transform: uppercase;
    font-size:13px;
    font-weight:600;
	letter-spacing: 0.5px;
    border-radius: 0px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color:#027295;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-menu {min-width: 180px;}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 2px solid #027295;
    padding: 5px 0 0 0;
}
/*advantage-section start*/
.advantage-section {padding:70px 0; background-color:#f8f4da;}
.r-advantages-box {
    margin-bottom: 30px;
    background: #fff;
    min-height: 230px;
    text-align: center;
    padding:22px 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.r-advantages-box .icon {
    color: #ffcd00;
    margin-bottom:12px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.r-advantages-box h3 {
    font-size: 20px;
    color: #333;
    font-weight: 500;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    margin-bottom:15px;
}
.r-advantages-box p {
    font-size: 13px;
    color: #999;
    margin: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    line-height: 23px;
}
.r-advantages-box:hover {
    background:#027295;
}
.r-advantages-box:hover .icon img {
    filter: brightness(0) invert(100%);
    animation: rotateShake 1s linear 0s infinite alternate;
}
@keyframes rotateShake {
	0%{
		transform: rotate(-15deg);
		padding-left: 10px;
		padding-right: 0;
	}
	50%{
		transform: rotate(15deg);
		padding-left: 10px;
		padding-right: 0;
	}
	100%{
		transform: rotate(0);
		padding-left: 0;
		padding-right: 10px;
	}
}

.r-advantages-box:hover h3, .r-advantages-box:hover p {
    color: #fff;
}
/*car-rental-section start*/
.heading-style {text-align: center;position: relative;}
.hd-left {text-align: left;}
.heading-style h1 {margin-top: 0px;
	font-weight: 400;
	text-transform: capitalize;
    color: #2b2e4a;
    font-size:40px;
        z-index: 9;
    position: relative;
} 
.heading-style h1 span {font-weight:700;}
.heading-style h2 {font-size: 13px;
    color: #333333;
    letter-spacing:1.5px;
    position: relative;
    margin-top:0;
}
.hd-after::before {
    content: "";
    font-size: 180px;
    color:#f1f0f0;
    font-weight: 700;
    position: absolute;
    left: 0;
    right: 0;
    top: 35px;
    z-index:0;
    line-height: 0;
}
.blog-header::before {content: "B";}
.testi-header::before, .term-header::before {content: "T";}
.ui-decor {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 2px;
    margin-top: 11px;
    background-color:#027295;
}
.ui-decor:after {
    position: absolute;
    top: 0;
    left: calc(100% + 5px);
    content: '';
    width: 10px;
    height: 2px;
    background-color:#027295;
}
.hd-white h1, .hd-white p {color:#fff;}
.car-rental-section {
    padding:70px 0 50px 0;
    position: relative;
    overflow: hidden;
}

/*facts-section start*/
.facts-section {
    margin-bottom: -45px;
    background-color:#f8f4da;
}
.facts-section .inner {
    background: #027295;
    background: -moz-linear-gradient(top, #2a2d49 0%, #2b2e4a 3px) 0 3px;
    background: linear-gradient(top, #2a2d49 0%, #2b2e4a 3px) 0 3px;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);
    padding: 20px 0;
    z-index: 9;
    position: relative;
}
.fact {
    color: #f77d0a;
}
.fact .inner-fact {
    display: table;
    margin: 0 auto;
}
.fact .this-icon {
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
}
.fact .this-icon img {width: 50px;   
    display: inline-block;
    vertical-align: middle;
}
.fact .this-texts {
    display: inline-block;
    vertical-align: middle;
}
.fact .this-counter {
    font-weight:900;
    font-size: 36px;
    margin-top: 18px;
    color: #fff;
    margin-bottom: 2px;
}
.fact .this-about {
    color: #fff;
        margin-top: 0px;
}
/*deal-section start*/
.deal-section {
    padding:140px 0 90px 0;
    background-image: url(../img/deal-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
.deal-section:before {
    background-color:rgb(0 0 0 / 80%);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.deal-item {text-align: center;
    cursor: pointer;
    padding: 10px 5px;
    margin-bottom: 20px;
    border: 1px dashed rgb(255 255 255 / 0.7);
    min-height: 145px;
    background-color:rgb(2 114 149 / 70%);
}
.deal-item img {margin: 0px auto;width: 75px;transition: all 300ms linear 0s;}
.deal-item h3 {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}
.deal-item:hover img {animation: rotateShake 1s linear 0s infinite alternate;}
@keyframes rotateShake {
	0%{
		transform: rotate(-15deg);	
	}
	50%{
		transform: rotate(15deg);	
	}
	100%{
		transform: rotate(0);
	}
}

/*fleet-section start*/
.fleet-section {padding:70px 0;
	position: relative;
	background-color:#f8f4da;
        overflow: hidden;
}
.car-rental-slide .owl-nav button {
    position: absolute;
    top:40%;
    z-index: 99;
}
.car-rental-slide .owl-nav button.owl-next {right:-20px !important;}
.car-rental-slide .owl-nav button.owl-prev {left:-20px;}
.car-rental-slide .owl-nav [class*='owl-'] {
    color: #000 !important;
    font-size:25px !important;
    margin: 0 !important;
    background: #fff !important;
    display: inline-block;
    cursor: pointer;
    border-radius: 50% !important;
    width: 40px;
    height: 40px;
    line-height:40px !important;
}
.btn-all {background-color: #027295;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
}
.btn-all span {
    background-color:#000;
}
/*car rental*/
.fleet2 {
    padding:0 26px;
    margin-bottom: 50px;
    cursor: pointer;
}
.fleet2 .inner {
   background: #fff;
    border-top-color: #fff;
    margin: 0;
    border-top: 3px solid #027295 !important;
    position: relative;
    border: 1px solid #ddd;
}
.fleet .rent {
    color: #027295;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom:8px;
    font-size: 20px;
}
.fleet .vehicle-title {
    color: rgba(43, 46, 74, 0.75);
    font-weight: 700;
    margin: 0 0 10px 0;
    font-size: 20px;
}
.car-type {display: block;
    color:#027295;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size:17px;
    margin-bottom: 8px;
}
.fleet2 .vehicle-title:after {
    background: #eee;
    content: '';
    display: block;
    margin:15px auto 0;
    width: 50px;
    height: 1px;
    background: #eee;
}
.fleet2 .vehicle-img {
    text-align: center;
    margin-bottom:0;
    margin-right: -10px;
    margin-left: -10px;
}
.fleet2 .specification {
    border-color: #eee;
    background: #fff;
    border-top:1px solid #d8d2d2;
    margin: 0;
    position: relative;
    z-index: 99;
}
.fleet2 .specification ul li {
    color: rgba(43, 46, 74, 0.75);
    border-right: 1px solid #d8d2d2;
    padding: 15px 10px;
    float: left;
    width: 20%;
}
.fleet2 .specification ul li:last-child {border-right: 0;}
.fleet2 .specification ul li span {
    float: left;
    text-align: right;
    margin-right:5px;
}
.fleet2 .specification ul li span img {width:auto;}
.fleet2 .details-page {
    color: #fff;
    background: #027295;
    width: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    position: absolute;
    border-radius: 100%;
    top: -25px;
    right: 14px;
    font-size: 36px;
    font-weight: 100;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.5);
}
.book-btn-wrap {
    top: calc(100% - 50px);
    left: 0;
    position: absolute;
        -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    width: 100%;
}
.fleet2:hover .book-btn-wrap {
    top: 100%;
}
.btn-block {width: 100%;}
.btn2 {
    background-color:#027295;
    color: #fff;
    padding:8px 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.8px;
    border-radius: 0;
}
.btn2:hover, .btn2:focus {background-color: #027295;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #027295 !important;
}
/*strip-section start*/
.strip-section {
    position: relative;
    background-image:url(../img/strip-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding:90px 0;
}
.strip-section:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    background:rgba(0, 0, 0, 1);
    content: "";
}
.strip-section h1 {
    color: #fff;
    margin: 0;
    font-weight:400;
    font-size:24px;
}
.strip-section h1 a {
    font-size:34px;
    font-weight: 700;
}
.strip-section h1 span {
    color:#027295;
}

/*testimonail-section start*/
.testimonail-section {padding:80px 0 60px 0;
    background-color: #f9f9f9;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.testimonial{
    margin: 0 15px;
    overflow: hidden;
}
.testimonial .description{
    position: relative;
    font-size: 13px;
    line-height: 26px;
    padding: 30px 20px;
    border: 1px solid #767070;
    border-left: 3px solid #027295;
}
.testimonial .description:after{
    content: "";
    width: 20px;
    height: 20px;
    background: #f9f9f9;
    border-bottom: 1px solid #767070;
    border-left: 1px solid #767070;
    position: absolute;
    bottom: -11px;
    left: 65px;
    transform: skewY(-45deg);
}
.testimonial .pic{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 20px 30px 10px;
    display: inline-block;
    border: 3px solid  #027295;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .testimonial-prof{
    text-transform: capitalize;
    margin: 0 30px;
}
.testimonial .testimonial-prof h4{
    color: #027295;
    display: block;
    font-size: 17px;
    font-weight:500;
    margin: 0 0 5px 0;
}
.testimonial .testimonial-prof small{
    display: block;
    font-size: 14px;
}
#testimonial-slider .owl-controls{
    margin-top:45px;
}
#testimonial-slider .owl-controls .owl-buttons div{
    border-radius: 0;
    background: #027295;
    padding: 15px 20px;
    opacity: 1;
    border: 1px solid transparent;
    transition: all 0.30s linear 0s;
}
#testimonial-slider .owl-controls .owl-buttons div:hover{
    background: transparent;
    border: 1px solid #027295;
}
#testimonial-slider owl-prev:before, #testimonial-slider .owl-next:before{
    content: "\f053";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    color: #fff;
}
#testimonial-slider .owl-next:before{
    content: "\f054";
}

/*blog-section start*/
.blog-section {padding:80px 0 60px 0;
    background: linear-gradient(rgba(244, 244, 244, 0.80), rgba(244, 244, 244, 0.80)), transparent url(../img/bg-5.jpg) 0% 0%/auto no-repeat scroll;
}
.blog-slide .owl-nav [class*='owl-'] {
    color: #000 !important;
    font-size: 25px !important;
    background-color: transparent;
    display: inline-block;
    cursor: pointer;
    border: 1px solid #bbb !important;
    border-radius: 0 !important;
    width: 40px;
    height: 40px;
    line-height: 36px !important;
}
.blog-slide .owl-nav [class*='owl-']:hover, .car-rental-slide .owl-nav [class*='owl-']:hover {
    background-color:#027295 !important;
    border-color:#027295 !important;
    color:#fff !important;
}
.tour-item {
    position: relative;
    box-shadow: 0px 0 8px rgba(0, 0, 0, 0.1);
    border-radius:10px;
    background-color:#fff;
    overflow: hidden;
    margin-bottom: 25px;
}
.tour-image {position: relative;
    overflow: hidden;
    border-radius: 10px 10px 0 0;
}
.tour-price {
    text-align: center;
    margin-top: 0px;
    z-index: 1;
    position: absolute;
    left: 20px;
    top: 20px;
    text-transform: capitalize;
}
.pricetg {margin-bottom: 0;
    color: #fff;
    background-color: #62bcc8;
    line-height: 21px;
    font-size: 12px;
}
.tour-price .price {
    font-size:25px;
    padding:10px;
    color:#fff;
    line-height:15px;
    background-color:#027295;
    font-weight:700;
}
.tour-price .price span {font-size:13px;font-weight: 400;}
.tour-price .year {background-color: #111111;
    color:#fff;
}
.tour-image:before {
    background-color: rgba(255, 255, 255, 0.2);
    content: "";
    height: 200%;
    left: -280px;
    position: absolute;
    top: -50%;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 80px;
    z-index: 0;
}
.tour-image:after {
    background-color: rgba(255, 255, 255, 0.2);
    content: "";
    height: 200%
    left: 180%;
    position: absolute;
    top: -50%;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 80px;
    z-index: 0;
}
.tour-content {padding:20px;}
.tour-content h3 {margin-top: 0; font-size:22px;color:#111111;font-weight:600;}
.tour-content h3 a:hover {color: #027295;}
.tour-content p {font-size: 13px;line-height:18px;margin-bottom:10px;min-height: 55px;}
.tour-content ul li i {color: #027295;}
.read-more {color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
    background-color: #027295;
    padding: 6px 18px;
}
.read-more:hover, .read-more:active, .read-more:focus {color:#fff;}
.tour-item:hover .tour-image:before {
    left: 180%;
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
}
.tour-item:hover .tour-image:after {
    left: -280px;
    -webkit-transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 2000ms cubic-bezier(0.19, 1, 0.22, 1);
}
/*faq section*/
.faq-section {padding:80px 0;}
.carbg-item {
    height: 524px;
    margin-left: -30px;
    padding: 44px 30px 30px 44px;
    color: #fff;
    background: url(../img/bg.jpg) no-repeat 50%;
    background-size: cover;
}
.faq-header::after {
    content: "Q";
    font-size: 200px;
    color: #f1edcf;
    font-weight: 700;
    position: absolute;
    left: -100px;
    right: 0;
    top: -130px;
    z-index: -1;
}
.excursion-header::after {content: "E";
    font-size: 125px;
    color: #f1edcf;
    font-weight: 700;
    position: absolute;
    left: 0;
    right: 0;
    top: -45px;
    z-index: -1;
}
#accordion .panel{
    border: none;
    border-radius: 5px;
    box-shadow: none;
    margin-bottom: 5px;
}
#accordion .panel-heading{
    padding: 0;
    border: none;
    border-radius: 5px 5px 0 0;
}
#accordion .panel-title a{
    display: block;
    padding: 20px 30px;
    background: #fff;
    font-size: 17px;
    font-weight:500;
    color: #333333;
    letter-spacing:0.2px;
    text-transform: capitalize;
    border: 1px solid #027295;
    border-radius: 5px 5px 0 0;
    position: relative;
}
#accordion .panel-title a.collapsed{
    border-color: #e0e0e0;
    border-radius: 5px;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before,
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "\f103";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background: #027295;
    font-size: 20px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 15px;
    right: 30px;
    opacity: 1;
    transform: scale(1);
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a:after,
#accordion .panel-title a.collapsed:after{
    content: "\f101";
    background: transparent;
    color: #000;
    opacity: 0;
    transform: scale(0);
}
#accordion .panel-title a.collapsed:before{
    opacity: 0;
    transform: scale(0);
}
#accordion .panel-title a.collapsed:after{
    opacity: 1;
    transform: scale(1);
}
#accordion .panel-body{
    padding: 20px 30px;
    background: #027295;
    border-top: none;
    font-size: 14px;
    color: #fff;
    line-height:26px;
    border-radius: 0 0 5px 5px;
}
#accordion .panel-body p {color:#fff;}
.carbg-item h3 {font-size: 18px;
    margin: 0;
    color:#fff;
}
.carbg-item h1 {
    margin-bottom:13px;
    font-size:36px;
    font-weight:700;
    margin-top:5px;
    color:#027295;
}
.carbg-item p {color:#fff;
    font-size:16px;
    margin-bottom: 20px;
}
.carbg-list {margin-bottom:20px;}
.carbg-list li {
    position: relative;
    margin-bottom:10px;
    padding-left: 30px;
    cursor: pointer;
    letter-spacing: 0.2px;
}
.carbg-list li:before {
    font-family: FontAwesome;
    content: '\f00c';
    position: absolute;
    top: 5px;
    left: 1px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
}
.carbg-list li:hover:before{color:#027295;}
.btn {position:relative;overflow: hidden;}
.rate-tag {background-color: #027295;
    color: #fff;
    padding: 10px;
    border: 1px dashed #fff;
    font-weight: 700;
    margin-bottom:20px;
}
.btn-book {
    background-color: #027295;
    color: #fff;
    padding:10px 25px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.5px;
    border-radius: 0;
}
.btn:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 110%;
    height: 100%;
    content: '';
    -webkit-transform: skewX(-50deg);
    transform: skewX(-50deg);
    background: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.8),rgba(255,255,255,0)) no-repeat -2em 0;
    background: linear-gradient(to left,rgba(255,255,255,0),rgba(255,255,255,.8),rgba(255,255,255,0)) no-repeat -2em 0;
    background-size: 2em 100%;
}
.btn:hover:after {
    -webkit-transition: .7s linear;
    transition: .7s linear;
    background-position: 150% 0;
}
/*footer start*/
.footer { position: relative;
    background-color:#000;
    background: url(../img/footer-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
footer:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color:#000000;
    opacity: 0.85;
}
.main-footer {
    padding:60px 0 30px 0px;
    color:#cfcfcf;
    position: relative;
    border-top:4px solid #027295;
}
.footer-widget {margin-bottom:25px;}
.main-footer p {color:#cfcfcf;
    font-size: 14px;
}
.ft-title {
    margin-bottom: 25px;
}
.ft-title h2 {font-size:21px;
    font-weight:700;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0;
    color:#fff;
    letter-spacing: 0.4px;
    word-spacing:1px;
	text-transform: uppercase;
}
.ft-add-info li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 14px;
	font-size: 15px;
    line-height:24px;
    color:#cfcfcf;
}
.ft-add-info li a:hover, .ft-links li a:hover {color:#027295;}
.ft-links li:hover:before {background-color: #027295;}
.ft-add-info li .icon {
    position: absolute;
    left: 0px;
    top: 7px;
    font-size: 15px;
}
.ft-links {
    padding-left:15px;
}
.ft-links li {
    font-size: 14px;
    color:#cfcfcf;
    position: relative;
    padding: 0 0 12px 0;
    width: 50%;
    float: left;
    list-style-image: url(../img/ft-list.png);
}
.social-links-style1 {
    position: relative;
    display: block;
    overflow: hidden;
    text-align: center;
    margin-bottom:18px;
}
.social-links-style1 li a i {
    position: relative;
    display: block;
    background: rgba(255, 255, 255, 0.05);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    transition: all 500ms ease;
}
.social-links-style1 li a:hover i {
    background: #027295;
    color: #fff;
}
.social-links-style1 li a i.fb { background-color: #3B5998;}
.social-links-style1 li a i.tw { background-color:#00acee;}
.social-links-style1 li a i.pin { background-color:#E60023;}
.social-links-style1 li a i.lin { background-color:#0e76a8;}
.social-links-style1 li a i.tm {background-color:#36465D;}
.social-links-style1 li a i.ins {background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.bottom-footer {
	padding:25px 0px;
    border-top:1px solid rgb(255 255 255 / 0.5);
}
.bottom-footer p {text-align: center;
	font-size: 12px;
    color:#cfcfcf;
    letter-spacing: 0.5px;
}
.whatsapp-icon-fixed, .mobile-icon-fixed {
    position: fixed;
    bottom:40px;
    z-index: 9999;
    display: inline-block;
    text-align: center;
}
.whatsapp-icon-fixed {right:20px;}
.whatsapp-icon-link, .call-icon-link {
    display: block;
    height: 50px;
    width: 50px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
    position: relative;
    padding: 1px;
    z-index: 9999;
    background-color:#25D366;
    border-radius: 100%;
    padding: 6px;
}
.call-icon-link {background-color:#027295;}
.whatsapp-icon-link .whatsapp-icon, .call-icon-link .call-icon {
    min-height: 30px;
    width: 30px;
    height: 100%;
}
.animate-icon {
    -webkit-animation-name: tada;
    animation-name: tada;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes tada {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  10%, 20% {
    -webkit-transform: scale(0.9) rotate(-3deg);
    -ms-transform: scale(0.9) rotate(-3deg);
    transform: scale(0.9) rotate(-3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale(1.1) rotate(-3deg);
    -ms-transform: scale(1.1) rotate(-3deg);
    transform: scale(1.1) rotate(-3deg);
  }

  100% {
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}
.support-options {
    position: absolute;
    bottom: 70px;
    right: 0;
    opacity: 0;
    transition: all .3s ease;
    transform: scale(0);
    transform-origin: 85% bottom;
}
.mobile-icon-fixed .support-options {left:0;}
.support-options li {display: table;width: 100%;margin-bottom: 5px;}
.support-options li:last-child {margin-bottom:0;}
.support-options li a {display:block;}
.support-label {display: table-cell;vertical-align: middle;white-space: nowrap;}
.support-label h5 {background-color: #1db355;
    color: #fff;
    box-shadow:0 6px 20px rgba(0,0,0,.2);
    padding: 8px 8px;
    margin-right:8px;
    border-radius:4px;
    white-space: nowrap;
    position:relative;
}
.mobile-icon-fixed .support-label h5 {margin-left:8px;margin-right:0;}
.support-icon-holder {display: table-cell;vertical-align: middle;}
.support-icon-holder img {width:50px;box-shadow:0 6px 20px rgba(0,0,0,.2);}
.whatsapp-icon-link:hover+.support-options, .support-options:hover, .call-icon-link:hover+.support-options {
    opacity: 1;
    transform: scale(1);
}
.whatsapp-icon-fixed .support-label h5:before, .mobile-icon-fixed .support-label h5:before {
    content: "";
    display: block;
    height: 8px;
    width: 8px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    background-color:#1db355;
}
.whatsapp-icon-fixed .support-label h5:before {right:-4px;}
.mobile-icon-fixed .support-label h5:before {left:-4px;}
/*====inner page start=====*/
.inner-banner {position: relative;	
	padding: 100px 0px;
	background-image: url(../img/inner-banner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.inner-banner:before {position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}
/*.innerbanner-text {text-align: center}*/
.innerbanner-text h1 {margin: 0px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    word-spacing: 2px;
    letter-spacing: 0.5px;
        font-size: 40px;
}
/*.innerbanner-text .ui-decor {margin-left: -20px;}*/
.breadcrumb {
    padding: 0px;
    margin-bottom: 00px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
.breadcrumb > li {color: #fff;}
.breadcrumb > .active {color:#027295;}
.breadcrumb > li + li:before {color:#fff;
    content:"\e606";
    font-family:'simple-line-icons';
    padding: 0 10px;
    font-size: 10px;
}
.innerpage-section {padding:80px 0px; 
    position: relative;
    overflow: hidden;
}
.transfer-item {height:auto;margin-left:0;}
/*aboutpg2-section start*/
.aboutpg2-section {
    background-color:#fafafa;
    padding: 60px 0;
    text-align: center;
}
.aboutpg2-section h1 {margin-top: 0;
    font-weight: 600;
    margin-bottom: 30px;
        line-height: 45px;
}
.aboutpg2-section h1 span {color:#027295;}
.aboutpg2-section img {margin: 0 auto;}
.bg-white {background-color: #fff !important;}
/*fleet page*/
.fleet-item {
    border-radius: 3px;
    border: 1px solid #ddd;
    position: relative;
    height: 346px;
    -webkit-perspective: 1000;
    perspective: 1000;
    margin-bottom: 30px;
}
.flipper {
    -webkit-transition: .6s;
    transition: .6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
    width: 100%;
    height: 100%;
}
.flipper .front {
    z-index: 2;
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
}
.fleet-item .vehicle-image {
    padding:8px 20px;
    cursor: pointer;
}
.fleet-item .vehicle-image img {
    margin: 0 auto;
    -webkit-transition: all .55s ease-in-out;
    transition: all .55s ease-in-out;
}
.fleet-item:hover .vehicle-image img {
    -webkit-animation: movebounce 2.9s linear infinite;
    animation: movebounce 2.9s linear infinite;
}
@keyframes movebounce {
  0% {transform: translateX(0px);}
  50% {transform: translateX(20px);}
  100% {transform: translateX(0px);} 
}
@keyframes moveleftbounce {
  0% {transform: translateY(0px);}
  50% {transform: translateY(20px);}
  100% {transform: translateY(0px);} 
}
.fleet-item .vehicle-info {
    background-color: #f5f5f5;
    position: relative;
}
.fleet-item .info-button {
    position: absolute;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #027295;
    color: #fff;
    width:38px;
    height:38px;
    text-align: center;
    padding-top: 4px;
    font-size: 18px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    top: -18px;
    right: 20px;
    border:2px solid #ddd;
}
.fleet-item .info-button:hover {background-color:#027295;}
.fleet-item .vehicle-info .title {
    padding: 15px 15px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.fleet-item .vehicle-info h3 {
    margin: 0 0 1px 0;
    font-size: 17px;
    font-weight: 700;
}
.fleet-item .vehicle-info p {margin-bottom: 0;color:#666;}
.fleet-item .price {
    padding: 10px 14px;
    text-align: right;
    background: #fafafa;
    color: #027295;
    text-transform: uppercase;
    font-size:16px;
    letter-spacing: 0.5px;
    font-weight: 700;
}
.fleet-item .price small {
    font-size: 13px;
    text-transform:capitalize;
    font-weight: 400;
    padding-right:4px;
    color:#666;
    
}
.flipper .back {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.flipper .back, .flipper .front {
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.fleet-item .vehicle-details .info-button {
    right: 15px;
    top:14px;
    font-size:10px;
    width:35px;
    height:35px;
    padding-top: 3px;
    background-color: #777;
    border:2px solid #ddd;
}
.fleet-item .vehicle-details .info-button:hover {background-color:#027295;}
.fleet-item .vehicle-details .title {
    padding:8px 5px;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
}
.fleet-item .vehicle-details .title h3 {
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.fleet-item .vehicle-details .title h3 .image-container {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #ddd;
    vertical-align: middle;
    margin-right:7px;
}
.fleet-item .vehicle-details .title h3 .image-container img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 42px;
    max-height: 100%;
    margin: 0 auto;
    display: block;
}
.fleet-item .vehicle-details table.details {
    border-collapse: collapse;
    border-style: hidden;
    width: 100%;
    margin-bottom: 0;
}
.vehicle-details table.details td {
    border: 1px solid #ddd;
    padding:12px 10px;
    text-align: center;
    width: 50%;
}
.vehicle-details table.details td img {margin: 0 auto;}
.do-flip {
  -o-transform: rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
}
.fleet-item .vehicle-details .book-now {
    width: 100%;
    text-transform: uppercase;
    font-weight:600;
    background-color:#027295;
    color: #fff;
    padding:12px 20px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    border-radius: 0px;
    font-size: 15px;
    letter-spacing: 0.4px;
}
/*excursion page*/
.excursion-item {
    width: 100%;
    float: left;
    background-color: #fff;
    border:2px solid #dedede;
    padding: 12px;
    border-radius: 4px;
    border-bottom: 3px solid #e7e7e7;
    margin-bottom: 25px;
       transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;    
}
.excursion-item .image-wrap {
    width: 40%;
    float: left;
}
.excursion-conten-box {
    width: 60%;
    float: left;
    padding: 0px 25px;
}
.excursion-hd h2 {
    border-bottom: 1px dashed #027295;
    margin-bottom: 10px;
    margin-top:10px;
    padding-bottom: 12px;
    font-size: 23px;
    font-weight: 600;
}
.excursion-conten-box p {
    font-size: 13px;
    line-height: 23px;
    word-spacing: 0;
}
.excursion-item:hover {
    box-shadow: 0px 5px 19px -3px rgba(0, 0, 0, 0.23);
    transform: scale(1.02);
    border-color:#027295;
}
/*Special Deals page start*/
.special-offerwrap {box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
				padding:2px;
				margin-bottom: 30px;
    background-color:#fff;
}
figure.effect-chico {
    width: 100%;
    background: #000;
    min-width: 100%;
    max-width: 100%;
    margin: 0;
    border: 0px solid #fff;
	overflow: hidden;
    position: relative;
}
.offer-title {display: block;
    left: 0;
    right: 0;
    bottom: 0;
    font-size:15px;
    padding:7px 0px;
    border-top: 0px;
    background-color:#ff0000;
	position: absolute;
	color:#fff;
    width: 100%;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}
figure.effect-chico img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1.12);
    transform: scale(1.12);
	    position: relative;
    display: block;
}
figure.effect-chico:hover img {
    opacity: 0.7;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.spcial-info{padding:18px 15px;}
.spcial-info p {font-size:14px; font-weight:400;margin-bottom: 15px;}
/*blog-detail page*/
.bg-grey {background-color: #f5f5f5;}
.blog-detail-wrap {
    box-shadow:0 0 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    background-color:#fff;
    position: relative;
}
.blog-detail-image {overflow: hidden;}
.blog-detail-image img {width: 100%;}
.blog-detail-image:hover img {
    transform: scale(1.1);
    transition: 0.5s;
}
.blog-h2 {position: relative;
    font-size: 27px;
    padding-bottom: 22px;
    margin-bottom: 30px;
}
.blog-h2:before {
    content: '';
    bottom: 0;
    position: absolute;
    content: '';
    display: block;
    width:60px;
    height: 2px;
    background:#027295;
    margin-top: 20px;
}
/*terms-section start*/
.terms-section::after {
    content: "";
    width: 450px;
    height: 485px;
    background: url(../img/car-bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: 20px;
    z-index: -1;
        opacity: 0.5;
}
.terms-item {
  margin-bottom: 25px;
    border: 1px dashed #bcb5b5;
    padding: 15px;
    cursor: pointer;
}
.terms-item:hover {background-color:#fcfcfc;}
.terms-item h3 {margin-top: 0;
    font-size: 18px;
    font-weight: 600;
}
.terms-item p {font-size:14px;
    word-spacing: 0;
    letter-spacing: 0;
    margin-bottom: 0;
}
.term-panel .panel-body {
    background: transparent !important;
    border: 1px dashed #bcb5b5 !important;
    border-top: 0 !important;
}
.term-panel .panel {margin-bottom: 20px !important;}
.term-panel .panel-body p {
    color: #333 !important;
}

/*faq page*/
.pink-bg {background-color:#f8f4da;}
.faq-page #accordion .panel {margin-bottom: 15px;}
/*contact us page*/
.contact-block {
    width: 100%;
    padding:40px 40px;
    text-align: center;
    background: #fff;
    box-shadow:0px 0 8px rgba(0, 0, 0, 0.1);
    min-height: 230px;
    margin-bottom:30px;
}
.contact-block, .contact-block i  {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.contact-block i {
    color: #fff;
    font-size: 34px;
    line-height: 76px;
    width: 76px;
    text-align: center;
    border-radius: 50%;
    background: #027295;
    margin-bottom:15px;
}
.contact-block p {
    font-size:16px;
}
.contact-block p a  {
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -ms-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}
.contact-block:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    background: #027295;
}
.contact-block:hover i {
    background:#fff;
    color:#027295;
}
.contact-block:hover p {color:#fff;}
.contact-form {
    padding: 30px;
    background: #f9f8f8;
    border:1px solid #ddd;
    margin-bottom: 25px;
}
.contact-form h3 {
   margin-top: 0;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 25px;
}
.contact-form .form-control {
    height:46px;
}
textarea.form-control {
    height: auto !important;
}
.form-control:focus {
    box-shadow: none;
    border-color:#027295;
}
.green-btn {
    padding: 10px 30px;
    font-weight: 600;
    background-color:#027295;
    color:#fff;
}
.bg-grey {background-color:#F2F2F2;}
/*popup model*/
.owl-slide .owl-nav.disabled + .owl-dots {
    margin-top: -25px !important;
    z-index: 9;
    position: relative;
}
.tour-popup .modal-body{background-color:#62bcc8;}
.tour-popup .item {opacity:1 !important;}
.modal-dialog {width:450px;margin:30px auto;}
.tariff-item {background-color: #027295;
    color: #fff;
    margin: 0;
    padding: 8px;
    margin-top:0;
}
.tariff-item span {font-size:15px;}
.model-mg img {width:100%;}
.popup-form .form-control {
    background-image: none;
    border: 1px solid #ddd;
    border-radius:4px;
    box-shadow: none;
    font-size: 15px;
    height:48px; 
}
.popup-form .form-control {font-weight: 600;font-size: 13px;}
.modal-header {background-color: #027295;}
.modal-container .modal-header .close {
    position: absolute;
    right: -1px;
    top: 0px;
    border-radius: 0px 5px 0px 0px;
}
.modal-container .modal-header h4 {padding: 0 45px 0 0;
    font-size: 23px;
    margin-bottom:7px;
    font-weight: 700;
    color: #fff;
}
.modal-container .modal-header p {color:#fff;margin-bottom:0;font-size:14px;line-height: 20px;}
.modal-container {position:relative;}
.modal-header .close {
    margin-top: 0px;
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background-color:#62bcc8;
    border: 0;
    font-size: 40px;
    width: 50px;
    color: #fff;
    opacity: 1;
    height: 40px;
}
.popup-form .input-group-addon {background-color: #027295;}
